まつもと ゆきひろです

In message "[ruby-list:19123] require で SEGV"
    on 99/12/03, ruby <g96p0935 / mse.waseda.ac.jp> writes:

|ぐはぁ(吐血)
|もう報告されたかもしれませんが、以下のスクリプトで SEGV ります。
|DLEXT は ".so" です。どうやら GC で死んでいるみたいです。
|1.4.2です。

ruby-devは届いていませんか? そちらで対応が進んでます。
報告に感謝します。